Subject: Close tickets sooner- lesmills
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 21 May 2019 07:27:33 +0000

Hi all,

Please see this email from Charlotte. We need to make sure that we follow these instructions without fail now onwards. There shouldn’t be any slip in this please.

@ Pritish: please make sure that the team reads all the updates and implements them.

Regards,
Deeksha

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 21 May 2019 at 5:51 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Paul Keary <[email-masked]<mailto:[email-masked]>>
Subject: RE: Virtual support weekly update

Hi Deeksha,

I’m seeing on a lot of tickets that once we’ve established the issue and a resolution has been provided the agents are following up to check how everything is going, customers will rarely respond to a message like this so we need to let them know that we’ll close the ticket in 48 hours.

I’m also seeing agents saying things like ‘we’ll leave this ticket open until we hear from you’  please don’t say this as we can’t wait around for customers to get back to us.  A better response is something like ‘ Many thanks for letting me know, I’d be happy to provide additional support, I’ll keep the ticket open for a few more days.’

The agents are doing a great job with the follow ups, just need them to close the tickets off quicker.

Thanks

Charlotte